{
	"setting": {},
	"description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
	"condition": {
		"miniprogram": {
			"list": [
				{
					"name": "previewing",
					"pathName": "pages/pre/previewing/index",
					"query": "",
					"scene": null
				},
				{
					"name": "服务人员看板",
					"pathName": "pages/board/scheduling/index",
					"query": "",
					"scene": null
				},
				{
					"name": "服务单详情",
					"pathName": "pages/board/detail/detail",
					"query": "",
					"scene": null
				},
				{
					"name": "返乡调查",
					"pathName": "pages/servant/gohome/report",
					"query": "",
					"scene": null
				},
				{
					"name": "工资明细",
					"pathName": "pages/servant/salary/detail",
					"query": "",
					"scene": null
				},
				{
					"name": "盒马支付单明细",
					"pathName": "pages/servant/orderDetail/hmOrderDetail",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/mall/checkout/checkout",
					"pathName": "pages/mall/checkout/checkout",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/mall/goods/goods",
					"pathName": "pages/mall/goods/goods",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/mall/cart/cart",
					"pathName": "pages/mall/cart/cart",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/mall/catalog/catalog",
					"pathName": "pages/mall/catalog/catalog",
					"query": "",
					"scene": null
				},
				{
					"name": "核酸码上传解析",
					"pathName": "pages/servant/nucleic/index",
					"query": "",
					"scene": null
				},
				{
					"name": "核酸日历",
					"pathName": "pages/servant/nucleic/list",
					"query": "",
					"scene": null
				},
				{
					"name": "crm工单",
					"pathName": "pages/servant/crm/ticket",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/messageList/messageList",
					"pathName": "pages/upgrade/messageList/messageList",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/issueTicket/issueTicket",
					"pathName": "pages/upgrade/issueTicket/issueTicket",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/ticketDetail/ticketDetail",
					"pathName": "pages/upgrade/ticketDetail/ticketDetail",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/servant/perfect/perfectWorkerInfo",
					"pathName": "pages/servant/perfect/perfectWorkerInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/scheduleCalc/scheduleCalc",
					"pathName": "pages/upgrade/scheduleCalc/scheduleCalc",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/serviceOrder/serviceOrder",
					"pathName": "pages/upgrade/serviceOrder/serviceOrder",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/servant/servant",
					"pathName": "pages/servant/servant",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/problem/index",
					"pathName": "pages/problem/index",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/problem/index",
					"pathName": "pages/problem/index",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/invite/invite",
					"pathName": "pages/upgrade/invite/invite",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/clueCollect/clueCollect",
					"pathName": "pages/upgrade/clueCollect/clueCollect",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/learnCenter/learnCenter",
					"pathName": "pages/upgrade/learnCenter/learnCenter",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/courseDetail/courseDetail",
					"pathName": "pages/upgrade/courseDetail/courseDetail",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/graphicDetail/graphicDetail",
					"pathName": "pages/upgrade/graphicDetail/graphicDetail",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/my/my",
					"pathName": "pages/upgrade/my/my",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/msgReceipt/msgReceipt",
					"pathName": "pages/upgrade/msgReceipt/msgReceipt",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/xnbInfo/xnbInfo",
					"pathName": "pages/upgrade/xnbInfo/xnbInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/completeInfo/completeInfo",
					"pathName": "pages/upgrade/completeInfo/completeInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/addXnb/addXnb",
					"pathName": "pages/upgrade/addXnb/addXnb",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/editXnb/editXnb",
					"pathName": "pages/upgrade/editXnb/editXnb",
					"query": "",
					"scene": null
				},
				{
					"name": "服务者信息完善",
					"pathName": "pages/servant/perfect/perfectWorkerInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/couponList/couponList",
					"pathName": "pages/upgrade/couponList/couponList",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/upgrade/completeInfo/completeInfo",
					"pathName": "pages/upgrade/completeInfo/completeInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/mall/order/order",
					"pathName": "pages/mall/order/order",
					"query": "",
					"scene": null
				},
				{
					"name": "兼职服务者登录",
					"pathName": "pages/index/index",
					"query": "type=2",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/tempDetail/tempDetail",
					"query": "",
					"scene": 1011
				},
				{
					"name": "",
					"pathName": "pages/upgrade/tempDetail/tempDetail",
					"query": "",
					"scene": 1011
				},
				{
					"name": "",
					"pathName": "pages/index/index",
					"query": "scene=4455",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/index/index",
					"query": "scene=4455",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/tempDetail/tempDetail",
					"query": "scene=4455",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/tempDetail/tempDetail",
					"query": "scene=4455",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/servant/perfect/perfectWorkerInfo",
					"query": "",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/tempDetail/tempDetail",
					"query": "scene=5960",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/temp/login/login",
					"query": "",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/temp/serviceOrder/serviceOrder",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/temp/register/register",
					"pathName": "pages/temp/register/register",
					"query": "",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/invite/invite",
					"query": "",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/temp/login/login",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/joinMaster/joinMaster",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/master/shareMaster/shareMaster",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/joinMaster/joinMaster",
					"query": "",
					"launchMode": "default",
					"scene": 1044
				},
				{
					"name": "",
					"pathName": "pages/master/pauseMaster/pauseMaster",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/serviceSupply/serviceSupply",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/supplyOrder/supplyOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/supplyRecord/supplyRecord",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/serviceOrder/serviceOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/my/my",
					"query": "",
					"launchMode": "default",
					"scene": null
				}
			]
		}
	}
}